Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008622 [DCSS] Bug Report tweak always 2014-06-01 03:30 2014-07-03 03:03
Reporter tedric View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008622: Corpses should no longer be valid Apportation targets
Description Now that corpses are stationary, there doesn't seem to be any reason for the Apportation interface to include them as possible targets.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026447)
neil (administrator)
2014-06-09 22:07

Fixed in trunk (0.15-a0-1386-g5b0dc80), thanks!

- Issue History
Date Modified Username Field Change
2014-06-01 03:30 tedric New Issue
2014-06-09 22:07 neil Note Added: 0026447
2014-06-09 22:07 neil Status new => resolved
2014-06-09 22:07 neil Fixed in Branch => 0.15 development branch
2014-06-09 22:07 neil Resolution open => done
2014-06-09 22:07 neil Assigned To => neil
2014-07-03 03:02 tedric Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker